[HEADER]
EDIT_MODE=0
INTENSITY=50
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.735,0.385,-2.32
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.612,0.385,-2.38
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=0.612,0.385,-2.38
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_3]
POSITION=0.735,0.385,-2.32
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=0
GROUP=0